/* Google Fonts Link Start */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');
/* //Google Fonts Link End */

/* Common CSS Start */
body{
    font-family: 'Poppins', sans-serif;
}
/* //Common CSS End */

/* Navigation Section CSS Start */
nav a.navbar-brand{
    color: #4A4A4A;
}
nav .nav_menu_wrapper ul li a{
    color: #777777;
}
/* //Navigation Section CSS End */

/* Banner Section CSS Start */
#banner .slider_wrapper .slider_item{
    height: 700px;
    background-size: cover !important; 
    position: relative;
    z-index: 1;
}
#banner .slider_wrapper .slider_item::after{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 6px;
}
/* //Banner Section CSS End */

/* Courses Section CSS Start */
#courses .card-title{
    color: #4A4A4A;
}
/* //Courses Section CSS End */

/* Footer Section CSS Start */
.social_icon a{
    width: 32px;
    height: 32px;
    line-height: 32px;
    background: rgba(255, 255, 255, 0.3);
}
/* //Footer Section CSS End */